[
  {
    "code": "PIP-ACCU",
    "label": "Accueil",
    "postProfileCode": "PIPCOMPACCU",
    "concise": "Accueil",
    "colorPaletteIndex": 1
  },
  {
    "code": "PIP-BILL",
    "label": "Billetterie",
    "postProfileCode": "PIPCOMPACCU",
    "concise": "Billetterie",
    "colorPaletteIndex": 1
  },
  {
    "code": "PIP-CONT",
    "label": "Contrôle",
    "postProfileCode": "PIPCOMPACCU",
    "concise": "Contrôle",
    "colorPaletteIndex": 1
  },
  {
    "code": "PIP-BOUT",
    "label": "Boutique",
    "postProfileCode": "PIPCOMPACCU",
    "concise": "Boutique",
    "colorPaletteIndex": 1
  },
  {
    "code": "PIP-MANE",
    "label": "Pilote manège",
    "postProfileCode": "PIPCOMPANIM",
    "concise": "Manège",
    "colorPaletteIndex": 2
  },
  {
    "code": "PIP-ANIM",
    "label": "Animateur spectacle",
    "postProfileCode": "PIPCOMPANIM",
    "concise": "Animateur",
    "colorPaletteIndex": 2
  },
  {
    "code": "PIP-HOTE",
    "label": "Hôte salle de jeux",
    "postProfileCode": "PIPCOMPANIM",
    "concise": "Hôte",
    "colorPaletteIndex": 2
  },
  {
    "code": "PIP-COST",
    "label": "Costumier",
    "postProfileCode": "PIPCOMPANIM",
    "concise": "Costumier",
    "colorPaletteIndex": 2
  },
  {
    "code": "PIP-ACRO",
    "label": "Acrobate",
    "postProfileCode": "PIPCOMPANIM",
    "concise": "Acrobate",
    "colorPaletteIndex": 2
  },
  {
    "code": "PIP-OPER",
    "label": "Operateur d'attraction",
    "postProfileCode": "PIPCOMPANIM",
    "concise": "Operateur",
    "colorPaletteIndex": 2
  },
  {
    "code": "PIP-MANA",
    "label": "Manager",
    "postProfileCode": "PIPCOMPREST",
    "concise": "Manager",
    "colorPaletteIndex": 3
  },
  {
    "code": "PIP-CUIS",
    "label": "Cuisinier",
    "postProfileCode": "PIPCOMPCUIS",
    "concise": "Cuisinier",
    "colorPaletteIndex": 3
  },
  {
    "code": "PIP-COMS",
    "label": "Commis de salle",
    "postProfileCode": "PIPCOMPCOMS",
    "concise": "Commis S",
    "colorPaletteIndex": 3
  },
  {
    "code": "PIP-COMC",
    "label": "Commis de cuisine",
    "postProfileCode": "PIPCOMPCOMC",
    "concise": "Commis C",
    "colorPaletteIndex": 3
  },
  {
    "code": "PIP-PLON",
    "label": "Plongeur",
    "postProfileCode": "PIPSANSCOMP",
    "concise": "Plongeur",
    "colorPaletteIndex": 3
  },
  {
    "code": "PIP-FAFO",
    "label": "Fast-food",
    "postProfileCode": "PIPCOMPFAFO",
    "concise": "Fast",
    "colorPaletteIndex": 3
  },
  {
    "code": "PIP-MECA",
    "label": "Mécanicien",
    "postProfileCode": "PIPCOMPTECH",
    "concise": "Mécanicien",
    "colorPaletteIndex": 4
  },
  {
    "code": "PIP-NETT",
    "label": "Nettoyage",
    "postProfileCode": "PIPCOMPTECH",
    "concise": "Nettoyage",
    "colorPaletteIndex": 4
  },
  {
    "code": "PIP-ESPV",
    "label": "Entretien espaces verts",
    "postProfileCode": "PIPCOMPTECH",
    "concise": "Entretien",
    "colorPaletteIndex": 4
  },
  {
    "code": "PIP-SECU",
    "label": "Agent de sécurité",
    "postProfileCode": "PIPCOMPTECH",
    "concise": "Sécurité",
    "colorPaletteIndex": 4
  },
  {
    "code": "PIP-INFO",
    "label": "Informatique",
    "postProfileCode": "PIPCOMPSUPPO",
    "concise": "Informatique",
    "colorPaletteIndex": 5
  },
  {
    "code": "PIP-COMM",
    "label": "Communication",
    "postProfileCode": "PIPCOMPSUPPO",
    "concise": "Comm",
    "colorPaletteIndex": 5
  },
  {
    "code": "PIP-ADMI",
    "label": "Administration",
    "postProfileCode": "PIPCOMPSUPPO",
    "concise": "Admin",
    "colorPaletteIndex": 5
  },
  {
    "code": "PIP-MAGA",
    "label": "Magasinier",
    "postProfileCode": "PIPCOMPSUPPO",
    "concise": "Magasinier",
    "colorPaletteIndex": 5,
    "scheduleCode": "PP002"
  },
  {
    "code": "SOIGNEUR",
    "label": "Soigneur Animalier",
    "postProfileCode": "PIPCOMPANIML",
    "concise": "SOIGNEUR",
    "colorPaletteIndex": 6,
    "scheduleCode": "PP008"
  },
  {
    "code": "VETERINAIRE",
    "label": "Vétérinaire",
    "postProfileCode": "PIPCOMPANIML",
    "concise": "VETERINAIRE",
    "colorPaletteIndex": 6,
    "scheduleCode": "PP001"
  },
  {
    "code": "PREP_PREPAS",
    "label": "Préparateur repas animaux",
    "postProfileCode": "PIPCOMPANIML",
    "concise": "PREP_PREPAS",
    "colorPaletteIndex": 6,
    "scheduleCode": "PP007"
  },
  {
    "code": "RESP_OISEAUX",
    "label": "Responsable animalier Oiseaux",
    "postProfileCode": "PIPCOMPANIML",
    "concise": "RESP_OISEAUX",
    "colorPaletteIndex": 6
  },
  {
    "code": "RESP_PRIMATE",
    "label": "Responsable animalier primates",
    "postProfileCode": "PIPCOMPANIML",
    "concise": "RESP_PRIMATE",
    "colorPaletteIndex": 6
  }
]